<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>Izg 2018 - 2019, lab 6.: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Izg 2018 - 2019, lab 6.
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="classes.html"><span>Data&#160;Structure&#160;Index</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>cameraPositionUniform
: <a class="el" href="structPhongVariables.html#a8ef62f404f03093b3e1da8f9d059646c">PhongVariables</a>
</li>
<li>column
: <a class="el" href="structMat4.html#a89c6922a5ca3584062e9841090709592">Mat4</a>
</li>
<li>data
: <a class="el" href="structVec2.html#a9261a5afe6b8369034a4a2157ab6b242">Vec2</a>
, <a class="el" href="structVec3.html#ab4091bcbf544cb1ae91ba8855ddaaa0b">Vec3</a>
, <a class="el" href="structVec4.html#aee1e79a1c063cba1c01227258a5e1d9f">Vec4</a>
</li>
<li>ebo
: <a class="el" href="structPhongVariables.html#a9202c74c287b49b3b00ace28a8475fb4">PhongVariables</a>
, <a class="el" href="structQuadExampleVariables.html#a3b1abdb0f18593a0ebec8dd9a222164b">QuadExampleVariables</a>
</li>
<li>lightPosition
: <a class="el" href="structPhongVariables.html#aab37c6c27bf6eac7d326a34afb74c90c">PhongVariables</a>
</li>
<li>lightPositionUniform
: <a class="el" href="structPhongVariables.html#ac9e7ae0dd5a25a5b7b1cb8550f003c73">PhongVariables</a>
</li>
<li>program
: <a class="el" href="structPhongVariables.html#a79e282dccbf349a3aac5ff84a28816f9">PhongVariables</a>
, <a class="el" href="structQuadExampleVariables.html#a63971781ff860bd201886926f943ba78">QuadExampleVariables</a>
</li>
<li>projectionMatrixUniform
: <a class="el" href="structPhongVariables.html#a8c61b1c9c38e80b57a13b0f87807374f">PhongVariables</a>
, <a class="el" href="structQuadExampleVariables.html#a38a1023cb8ee3692e195ea574e43c51a">QuadExampleVariables</a>
</li>
<li>vao
: <a class="el" href="structPhongVariables.html#af01c9a1a6d56f621354a6d728cfe5731">PhongVariables</a>
, <a class="el" href="structQuadExampleVariables.html#a294c388653d62435d7eeb7994f45c4fc">QuadExampleVariables</a>
</li>
<li>vbo
: <a class="el" href="structPhongVariables.html#a33b1bfb11c7032aafbb6fcc7d2589798">PhongVariables</a>
, <a class="el" href="structQuadExampleVariables.html#a69515fd546272c117e14f784221f6412">QuadExampleVariables</a>
</li>
<li>viewMatrixUniform
: <a class="el" href="structPhongVariables.html#abbfc97af1616e8af7f792bbb54f39a50">PhongVariables</a>
, <a class="el" href="structQuadExampleVariables.html#a9c505e0a089ecd495b18550309ebab77">QuadExampleVariables</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Apr 24 2019 08:37:08 for Izg 2018 - 2019, lab 6. by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
